## openterface-qt 0.1.0+ds

=== debian/changelog ===
openterface-qt (0.1.0+ds-1) experimental; urgency=medium

  * Initial upload (Closes: #1086052)

 -- Jakob Haufe <sur5r@debian.org>  Sat, 15 Feb 2025 18:55:40 +0100
