=== debian/control ===
Source: openterface-qt
Section: electronics
Priority: optional
Standards-Version: 4.7.0
Maintainer: Jakob Haufe <sur5r@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: qt6-base-dev, qt6-multimedia-dev, qt6-serialport-dev, qt6-svg-dev, libusb-1.0-0-dev
Rules-Requires-Root: no
Homepage: https://github.com/TechxArtisanStudio/Openterface_QT

Package: openterface-qt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Openterface QT frontend
 Openterface is a USB Mini-KVM to access headless systems.
 .
 This is a Qt-based frontend to control it.
