=== debian/rules ===
#!/usr/bin/make -f
export QT_SELECT=qt6

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh "$@" --buildsystem=qmake6
