=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=s/\+ds//,searchmode=plain" \
 https://api.github.com/repos/TechxArtisanStudio/Openterface_QT/releases \
 https://api.github.com/repos/TechxArtisanStudio/Openterface_QT/tarball/v@ANY_VERSION@
